<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'uk', version '5.0'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Додати розділ';
$string['availability_hide'] = 'Сховати на сторінці курсу';
$string['availability_hide_help'] = 'Недоступно для студентів.';
$string['availability_show'] = 'Показати на сторінці курсу';
$string['availability_show_help'] = 'Доступно для студентів (з урахуванням будь-яких обмежень доступу, які можуть бути встановлені).';
$string['availability_stealth'] = 'Зробити доступним, але не показувати на сторінці курсу';
$string['availability_stealth_help'] = 'Доступно для студентів, якщо ви надасте посилання. Діяльність усе одно відображатиметься в журналі оцінок та інших звітах.';
$string['bulkcancel'] = 'Закрити масові дії';
$string['bulkedit'] = 'Масові дії';
$string['bulkeditingcourse'] = 'Курс масового редагування: {$a}';
$string['bulkselection'] = 'Вибрано {$a}';
$string['bulkselection_plural'] = 'Вибрано {$a}';
$string['cm_complete_feedback'] = '{$a->name} позначено як завершено.';
$string['cm_complete_feedback_batch'] = 'Вибрані дії ({$a->count}) позначено як виконані.';
$string['cm_delete_feedback'] = '{$a->name} видалено.';
$string['cm_delete_feedback_batch'] = 'Вибрані дії ({$a->count}) видалено.';
$string['cm_duplicate_feedback'] = '{$a->name} дублюється.';
$string['cm_duplicate_feedback_batch'] = 'Вибрані {$a->count} дії дублюються.';
$string['cm_hide_feedback'] = '{$a->name} тепер приховано.';
$string['cm_hide_feedback_batch'] = 'Вибрані дії {$a->count} тепер приховано.';
$string['cm_moveleft_feedback'] = '{$a->name} переміщено вліво.';
$string['cm_moveright_feedback'] = '{$a->name} переміщено праворуч.';
$string['cm_nogroups_feedback'] = 'Режим групи {$a->name} змінено на «Без груп».';
$string['cm_separategroups_feedback'] = 'Режим групи {$a->name} змінено на Окремі групи.';
$string['cm_show_feedback'] = '{$a->name} тепер показано.';
$string['cm_show_feedback_batch'] = 'Тепер показано вибрані дії {$a->count}.';
$string['cm_stealth_feedback'] = '{$a->name} тепер доступний, але не відображається на сторінці курсу.';
$string['cm_stealth_feedback_batch'] = 'Вибрані дії {$a->count} тепер доступні, але не відображаються на сторінці курсу.';
$string['cm_uncomplete_feedback'] = '{$a->name} позначено як незавершене.';
$string['cm_uncomplete_feedback_batch'] = 'Вибрані дії ({$a->count}) позначено як незавершені.';
$string['cm_visiblegroups_feedback'] = 'Режим групи {$a->name} змінено на видимі групи.';
$string['cmavailability'] = 'Доступність діяльності';
$string['cmdelete_info'] = 'Це призведе до видалення {$a->name} і всіх даних користувача, які в ньому містяться.';
$string['cmdelete_subsectiontitle'] = 'Видалити підрозділ?';
$string['cmdelete_title'] = 'Видалити активність?';
$string['cmmove_info'] = 'Перемістіть {$a} далі';
$string['cmmove_subsectiontitle'] = 'Перемістити підрозділ';
$string['cmmove_title'] = 'Активність руху';
$string['cmsdelete'] = 'Видалити діяльність';
$string['cmsdelete_info'] = 'Це призведе до видалення {$a->count} дій і будь-яких даних користувача, які вони містять.';
$string['cmsdelete_title'] = 'Видалити вибрані дії?';
$string['cmsduplicate'] = 'Подвійні дії';
$string['cmsmove'] = 'Переміщення діяльності';
$string['cmsmove_info'] = 'Перемістіть {$a} дії після';
$string['cmsmove_title'] = 'Перемістити вибрані дії';
$string['courseindex'] = 'Покажчик курсу';
$string['courseindexoptions'] = 'Параметри покажчика курсу';
$string['maxsectionaddmessage'] = 'Ви досягли максимальної кількості розділів, дозволених для курсу.';
$string['nobulkaction'] = 'Групові дії недоступні';
$string['orphansectionwarning'] = 'Цей розділ і його зміст не є частиною структури курсу і не видимі для студентів. Щоб використовувати будь-який із цього вмісту, перемістіть його в інший розділ.';
$string['preference:coursesectionspreferences'] = 'Налаштування користувача розділу для курсу {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Параметри користувача розділу, як-от згорнутий та розгорнутий.';
$string['section_delete_feedback'] = 'Розділ курсу {$a->name} видалено.';
$string['section_delete_feedback_batch'] = 'Вибрані {$a->count} розділи курсу видалено.';
$string['section_hide_feedback'] = 'Розділ курсу {$a->name} приховано.';
$string['section_hide_feedback_batch'] = 'Вибрані {$a->count} розділи курсу приховано.';
$string['section_show_feedback'] = 'Показано розділ курсу {$a->name}.';
$string['section_show_feedback_batch'] = 'Показано вибрані {$a->count} розділи курсу.';
$string['sectionaddmax'] = 'Ви досягли максимальної кількості розділів, дозволених для курсу...';
$string['sectionavailability_title'] = 'Наявність розділу';
$string['sectiondelete_info'] = 'Це видалить {$a->name} і всі дії, які він містить.';
$string['sectiondelete_title'] = 'Видалити розділ?';
$string['sectionmove_info'] = 'Перемістіть {$a} далі';
$string['sectionmove_title'] = 'Перемістити розділ';
$string['sectionsavailability'] = 'Наявність розділів';
$string['sectionsavailability_title'] = 'Наявність розділів';
$string['sectionsdelete'] = 'Видалити розділи';
$string['sectionsdelete_info'] = 'Це призведе до видалення {$a->count} розділів і всіх дій, які вони містять.';
$string['sectionsdelete_title'] = 'Видалити вибрані розділи?';
$string['sectionsmove'] = 'Перемістити розділи';
$string['sectionsmove_info'] = 'Перемістіть {$a} розділів далі';
$string['sectionsmove_title'] = 'Перемістити вибрані розділи';
$string['selectcm'] = 'Виберіть дію {$a}';
$string['selectsection'] = 'Виберіть розділ {$a}';
